.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(0.401654,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401654,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401654,0.000000,0.000000,0.401681,0,0);}
.md{transform:matrix(0.401664,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401664,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401664,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401689,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401692,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401696,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401696,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401696,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401703,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401703,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401703,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401713,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401718,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401718,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401718,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.262400px;}
.ls5{letter-spacing:-0.175001px;}
.ls9{letter-spacing:-0.146796px;}
.ls3{letter-spacing:-0.054901px;}
.ls4{letter-spacing:-0.045751px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.000489px;}
.ls1{letter-spacing:0.001817px;}
.ls7{letter-spacing:2.792330px;}
.ls6{letter-spacing:358.388855px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.032941px;}
.ws3{word-spacing:0.040261px;}
.ws2{word-spacing:1.262400px;}
._4{margin-left:-3.584000px;}
._5{margin-left:-2.184000px;}
._6{margin-left:-1.074800px;}
._0{width:1.262400px;}
._7{width:3.306877px;}
._1{width:178.600880px;}
._3{width:221.696349px;}
._2{width:363.038360px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs16{font-size:4.891600px;}
.fsc{font-size:11.437600px;}
.fs7{font-size:14.440800px;}
.fs15{font-size:15.894800px;}
.fs1{font-size:18.168400px;}
.fsb{font-size:18.300400px;}
.fs9{font-size:21.164000px;}
.fs11{font-size:21.496000px;}
.fs8{font-size:21.614400px;}
.fs6{font-size:23.105600px;}
.fs2{font-size:24.000000px;}
.fs12{font-size:24.132400px;}
.fs18{font-size:25.024000px;}
.fs14{font-size:25.431600px;}
.fs10{font-size:28.000000px;}
.fs17{font-size:28.783600px;}
.fs13{font-size:30.242000px;}
.fsa{font-size:30.881600px;}
.fse{font-size:32.026400px;}
.fsd{font-size:34.314000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fsf{font-size:43.463200px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y7{bottom:40.929814px;}
.y6{bottom:42.295529px;}
.y5{bottom:43.206380px;}
.y0{bottom:57.038655px;}
.y4b{bottom:94.282327px;}
.y4f{bottom:94.695897px;}
.y4d{bottom:94.696050px;}
.y4c{bottom:98.113075px;}
.y4e{bottom:98.526806px;}
.y4a{bottom:117.197416px;}
.y49{bottom:117.236288px;}
.y23{bottom:140.571252px;}
.y22{bottom:150.709303px;}
.y21{bottom:151.126247px;}
.y50{bottom:168.237683px;}
.y38{bottom:214.121345px;}
.y55{bottom:223.506212px;}
.y54{bottom:225.724132px;}
.y37{bottom:226.974484px;}
.y36{bottom:239.827623px;}
.y35{bottom:252.680762px;}
.y1b{bottom:256.173134px;}
.y1c{bottom:258.929628px;}
.y1a{bottom:263.524051px;}
.y34{bottom:265.533901px;}
.y32{bottom:270.353265px;}
.y33{bottom:278.387039px;}
.y31{bottom:291.240178px;}
.y30{bottom:304.094442px;}
.y2f{bottom:316.948705px;}
.y52{bottom:326.375187px;}
.y2e{bottom:329.802969px;}
.y53{bottom:330.206738px;}
.y2d{bottom:342.657232px;}
.y19{bottom:355.675499px;}
.y2c{bottom:368.364635px;}
.y1d{bottom:370.602317px;}
.y1e{bottom:373.358971px;}
.y18{bottom:376.974097px;}
.y2b{bottom:381.218898px;}
.y2a{bottom:394.073162px;}
.y29{bottom:406.927425px;}
.y28{bottom:419.781689px;}
.y27{bottom:445.489091px;}
.y26{bottom:458.343355px;}
.y1f{bottom:459.167282px;}
.y20{bottom:460.631006px;}
.y25{bottom:471.197618px;}
.y24{bottom:484.051882px;}
.y51{bottom:521.596010px;}
.y4{bottom:529.194041px;}
.y3d{bottom:530.107945px;}
.y3e{bottom:543.270217px;}
.y17{bottom:551.528772px;}
.y3c{bottom:552.262723px;}
.y3{bottom:617.075667px;}
.ya{bottom:702.412404px;}
.y9{bottom:703.778118px;}
.y8{bottom:704.688969px;}
.y45{bottom:737.960179px;}
.y47{bottom:738.373902px;}
.y46{bottom:741.791088px;}
.y44{bottom:760.875590px;}
.y43{bottom:760.914463px;}
.y10{bottom:795.092147px;}
.y12{bottom:795.092346px;}
.y11{bottom:798.572829px;}
.y48{bottom:811.915857px;}
.y42{bottom:847.600686px;}
.y16{bottom:871.956032px;}
.ye{bottom:902.114056px;}
.yf{bottom:905.594538px;}
.y13{bottom:955.293685px;}
.y14{bottom:955.302367px;}
.y3f{bottom:955.956136px;}
.yc{bottom:979.366729px;}
.yb{bottom:1067.242891px;}
.y40{bottom:1098.729515px;}
.y15{bottom:1111.421660px;}
.y41{bottom:1174.963365px;}
.y2{bottom:1197.553404px;}
.y3a{bottom:1200.352957px;}
.y3b{bottom:1213.514908px;}
.y39{bottom:1222.507253px;}
.yd{bottom:1230.326208px;}
.y1{bottom:1280.739864px;}
.h18{height:3.575760px;}
.he{height:8.360886px;}
.h9{height:10.556225px;}
.h17{height:11.619099px;}
.h3{height:13.281100px;}
.hd{height:13.377592px;}
.hb{height:15.470884px;}
.h13{height:15.713576px;}
.ha{height:15.800126px;}
.h8{height:16.890194px;}
.h4{height:17.544000px;}
.h14{height:17.640784px;}
.h1a{height:18.292544px;}
.h16{height:18.590500px;}
.h12{height:20.468000px;}
.h19{height:21.040812px;}
.h15{height:22.106902px;}
.hc{height:22.574450px;}
.h10{height:23.411298px;}
.hf{height:25.083534px;}
.h6{height:26.316000px;}
.h5{height:29.240000px;}
.h11{height:31.771599px;}
.h7{height:35.088000px;}
.h2{height:52.632000px;}
.h1{height:1209.058824px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x0{left:69.089076px;}
.xb{left:83.134563px;}
.xa{left:86.074063px;}
.xc{left:90.599236px;}
.x2a{left:95.576060px;}
.x32{left:123.109503px;}
.x37{left:125.943119px;}
.x30{left:156.638752px;}
.x2f{left:161.867510px;}
.x2e{left:162.918307px;}
.x38{left:186.534720px;}
.x33{left:189.381351px;}
.x39{left:191.361154px;}
.x34{left:194.207785px;}
.x3a{left:232.292123px;}
.x35{left:238.061374px;}
.x31{left:258.303021px;}
.x36{left:276.651457px;}
.x3b{left:292.884177px;}
.x3c{left:297.710611px;}
.x1{left:331.710149px;}
.x3{left:334.804857px;}
.x40{left:339.989430px;}
.x3e{left:341.634875px;}
.x16{left:343.067429px;}
.x3d{left:364.335295px;}
.x3f{left:387.071707px;}
.x41{left:398.533906px;}
.x7{left:409.600369px;}
.x4{left:421.191749px;}
.x8{left:447.286853px;}
.x9{left:452.637240px;}
.x5{left:459.774784px;}
.x6{left:465.125170px;}
.x19{left:470.807988px;}
.x11{left:486.171887px;}
.x27{left:500.998468px;}
.x18{left:510.627075px;}
.x12{left:530.901505px;}
.x13{left:534.127162px;}
.x14{left:537.218175px;}
.x15{left:540.443831px;}
.x28{left:562.975386px;}
.xd{left:566.514674px;}
.x25{left:580.709427px;}
.x1c{left:581.799562px;}
.x1b{left:585.144303px;}
.x1d{left:592.016577px;}
.x1e{left:594.570784px;}
.x1f{left:597.018465px;}
.x20{left:599.572672px;}
.xe{left:616.405503px;}
.xf{left:619.631159px;}
.x2{left:622.780014px;}
.x10{left:625.947829px;}
.x21{left:670.243084px;}
.x22{left:672.775761px;}
.x23{left:675.201913px;}
.x24{left:677.734590px;}
.x17{left:708.060528px;}
.x26{left:712.288607px;}
.x2c{left:801.647453px;}
.x2b{left:802.860850px;}
.x2d{left:821.733254px;}
.x29{left:823.541132px;}
.x1a{left:824.605471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.047598pt;}
.ls5{letter-spacing:-0.145224pt;}
.ls9{letter-spacing:-0.121818pt;}
.ls3{letter-spacing:-0.045560pt;}
.ls4{letter-spacing:-0.037966pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.000406pt;}
.ls1{letter-spacing:0.001508pt;}
.ls7{letter-spacing:2.317206pt;}
.ls6{letter-spacing:297.407766pt;}
.ws5{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.027336pt;}
.ws3{word-spacing:0.033410pt;}
.ws2{word-spacing:1.047598pt;}
._4{margin-left:-2.974170pt;}
._5{margin-left:-1.812385pt;}
._6{margin-left:-0.891919pt;}
._0{width:1.047598pt;}
._7{width:2.744201pt;}
._1{width:148.211330pt;}
._3{width:183.973957pt;}
._2{width:301.266143pt;}
.fs16{font-size:4.059278pt;}
.fsc{font-size:9.491453pt;}
.fs7{font-size:11.983649pt;}
.fs15{font-size:13.190245pt;}
.fs1{font-size:15.076985pt;}
.fsb{font-size:15.186524pt;}
.fs9{font-size:17.562873pt;}
.fs11{font-size:17.838382pt;}
.fs8{font-size:17.936636pt;}
.fs6{font-size:19.174103pt;}
.fs2{font-size:19.916318pt;}
.fs12{font-size:20.026190pt;}
.fs18{font-size:20.766081pt;}
.fs14{font-size:21.104326pt;}
.fs10{font-size:23.235704pt;}
.fs17{font-size:23.885972pt;}
.fs13{font-size:25.096220pt;}
.fsa{font-size:25.626990pt;}
.fse{font-size:26.576999pt;}
.fsd{font-size:28.475356pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fsf{font-size:36.067788pt;}
.fs5{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y7{bottom:33.965467pt;}
.y6{bottom:35.098800pt;}
.y5{bottom:35.854667pt;}
.y0{bottom:47.333333pt;}
.y4b{bottom:78.239867pt;}
.y4f{bottom:78.583067pt;}
.y4d{bottom:78.583193pt;}
.y4c{bottom:81.418800pt;}
.y4e{bottom:81.762133pt;}
.y4a{bottom:97.255875pt;}
.y49{bottom:97.288133pt;}
.y23{bottom:116.652573pt;}
.y22{bottom:125.065600pt;}
.y21{bottom:125.411600pt;}
.y50{bottom:139.611467pt;}
.y38{bottom:177.687867pt;}
.y55{bottom:185.475867pt;}
.y54{bottom:187.316400pt;}
.y37{bottom:188.354000pt;}
.y36{bottom:199.020133pt;}
.y35{bottom:209.686267pt;}
.y1b{bottom:212.584400pt;}
.y1c{bottom:214.871867pt;}
.y1a{bottom:218.684533pt;}
.y34{bottom:220.352400pt;}
.y32{bottom:224.351733pt;}
.y33{bottom:231.018533pt;}
.y31{bottom:241.684667pt;}
.y30{bottom:252.351733pt;}
.y2f{bottom:263.018800pt;}
.y52{bottom:270.841333pt;}
.y2e{bottom:273.685867pt;}
.y53{bottom:274.020933pt;}
.y2d{bottom:284.352933pt;}
.y19{bottom:295.156098pt;}
.y2c{bottom:305.686133pt;}
.y1d{bottom:307.543067pt;}
.y1e{bottom:309.830667pt;}
.y18{bottom:312.830667pt;}
.y2b{bottom:316.353200pt;}
.y2a{bottom:327.020267pt;}
.y29{bottom:337.687333pt;}
.y28{bottom:348.354400pt;}
.y27{bottom:369.687600pt;}
.y26{bottom:380.354667pt;}
.y1f{bottom:381.038400pt;}
.y20{bottom:382.253067pt;}
.y25{bottom:391.021733pt;}
.y24{bottom:401.688800pt;}
.y51{bottom:432.844667pt;}
.y4{bottom:439.149867pt;}
.y3d{bottom:439.908267pt;}
.y3e{bottom:450.830933pt;}
.y17{bottom:457.684267pt;}
.y3c{bottom:458.293333pt;}
.y3{bottom:512.078133pt;}
.ya{bottom:582.894533pt;}
.y9{bottom:584.027867pt;}
.y8{bottom:584.783733pt;}
.y45{bottom:612.393733pt;}
.y47{bottom:612.737060pt;}
.y46{bottom:615.572800pt;}
.y44{bottom:631.410009pt;}
.y43{bottom:631.442267pt;}
.y10{bottom:659.804502pt;}
.y12{bottom:659.804667pt;}
.y11{bottom:662.692933pt;}
.y48{bottom:673.765600pt;}
.y42{bottom:703.378533pt;}
.y16{bottom:723.589733pt;}
.ye{bottom:748.616267pt;}
.yf{bottom:751.504533pt;}
.y13{bottom:792.747200pt;}
.y14{bottom:792.754405pt;}
.y3f{bottom:793.296933pt;}
.yc{bottom:812.724133pt;}
.yb{bottom:885.647867pt;}
.y40{bottom:911.776933pt;}
.y15{bottom:922.309467pt;}
.y41{bottom:975.039333pt;}
.y2{bottom:993.785600pt;}
.y3a{bottom:996.108800pt;}
.y3b{bottom:1007.031200pt;}
.y39{bottom:1014.493467pt;}
.yd{bottom:1020.982000pt;}
.y1{bottom:1062.817600pt;}
.h18{height:2.967332pt;}
.he{height:6.938252pt;}
.h9{height:8.760047pt;}
.h17{height:9.642069pt;}
.h3{height:11.021276pt;}
.hd{height:11.101349pt;}
.hb{height:12.838460pt;}
.h13{height:13.039857pt;}
.ha{height:13.111681pt;}
.h8{height:14.016269pt;}
.h4{height:14.558828pt;}
.h14{height:14.639145pt;}
.h1a{height:15.180005pt;}
.h16{height:15.427263pt;}
.h12{height:16.985300pt;}
.h19{height:17.460646pt;}
.h15{height:18.345337pt;}
.hc{height:18.733330pt;}
.h10{height:19.427786pt;}
.hf{height:20.815485pt;}
.h6{height:21.838243pt;}
.h5{height:24.264714pt;}
.h11{height:26.365553pt;}
.h7{height:29.117657pt;}
.h2{height:43.676485pt;}
.h1{height:1003.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x0{left:57.333333pt;}
.xb{left:68.988933pt;}
.xa{left:71.428267pt;}
.xc{left:75.183467pt;}
.x2a{left:79.313467pt;}
.x32{left:102.162000pt;}
.x37{left:104.513467pt;}
.x30{left:129.986133pt;}
.x2f{left:134.325200pt;}
.x2e{left:135.197200pt;}
.x38{left:154.795200pt;}
.x33{left:157.157467pt;}
.x39{left:158.800400pt;}
.x34{left:161.162667pt;}
.x3a{left:192.766824pt;}
.x35{left:197.554418pt;}
.x31{left:214.351879pt;}
.x36{left:229.578267pt;}
.x3b{left:243.048933pt;}
.x3c{left:247.054133pt;}
.x1{left:275.268533pt;}
.x3{left:277.836667pt;}
.x40{left:282.139067pt;}
.x3e{left:283.504533pt;}
.x16{left:284.693333pt;}
.x3d{left:302.342400pt;}
.x3f{left:321.210133pt;}
.x41{left:330.722000pt;}
.x7{left:339.905467pt;}
.x4{left:349.524533pt;}
.x8{left:371.179467pt;}
.x9{left:375.619467pt;}
.x5{left:381.542533pt;}
.x6{left:385.982533pt;}
.x19{left:390.698400pt;}
.x11{left:403.448079pt;}
.x27{left:415.751867pt;}
.x18{left:423.742133pt;}
.x12{left:440.566800pt;}
.x13{left:443.243600pt;}
.x14{left:445.808667pt;}
.x15{left:448.485467pt;}
.x28{left:467.183200pt;}
.xd{left:470.120267pt;}
.x25{left:481.899733pt;}
.x1c{left:482.804379pt;}
.x1b{left:485.580000pt;}
.x1d{left:491.282933pt;}
.x1e{left:493.402533pt;}
.x1f{left:495.433733pt;}
.x20{left:497.553333pt;}
.xe{left:511.522000pt;}
.xf{left:514.198800pt;}
.x2{left:516.811867pt;}
.x10{left:519.440667pt;}
.x21{left:556.198933pt;}
.x22{left:558.300667pt;}
.x23{left:560.314000pt;}
.x24{left:562.415733pt;}
.x17{left:587.581610pt;}
.x26{left:591.090267pt;}
.x2c{left:665.244400pt;}
.x2b{left:666.251333pt;}
.x2d{left:681.912533pt;}
.x29{left:683.412795pt;}
.x1a{left:684.296032pt;}
}
